### Function

# RB ExtDBKeyLookupCallback

#### Declaration

    gboolean
    (* RBExtDBKeyLookupCallback) (
      TDB_DATA data,
      RBExtDBKey* key,
      gpointer user_data
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`data`

  Type: `TDB_DATA`

  No description available.

`key`

  Type: `RBExtDBKey`

  No description available.

  The data is owned by the caller of the function.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.